# Generated by Django 2.2.7 on 2020-01-31 12:32

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0054_auto_20200130_1641'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='agenda',
            name='end_datetime',
        ),
        migrations.RemoveField(
            model_name='agenda',
            name='start_datetime',
        ),
        migrations.AddField(
            model_name='agenda',
            name='end_date',
            field=models.DateField(default=django.utils.timezone.now, verbose_name='End date'),
        ),
        migrations.AddField(
            model_name='agenda',
            name='end_time',
            field=models.TimeField(default=django.utils.timezone.now, verbose_name='End time'),
        ),
        migrations.AddField(
            model_name='agenda',
            name='start_date',
            field=models.DateField(default=django.utils.timezone.now, verbose_name='Start date'),
        ),
        migrations.AddField(
            model_name='agenda',
            name='start_time',
            field=models.TimeField(default=django.utils.timezone.now, verbose_name='Start time'),
        ),
    ]
